@charset "utf-8";

.main_top{background:url("/images/youth/main/main_bg_new01.jpg") no-repeat center; height:855px; overflow: hidden;}
.main_top .inner{ position: relative;}
.main_top .inner .vis_slogan{ position: absolute;top: 130px; left: 10px; color: #333;}
.main_top .inner .vis_slogan span{display: block; line-height: 1.2; letter-spacing: -1px;}
.main_top .inner .vis_slogan .t1{ font-size: 28px; margin-bottom: 10px;}
.main_top .inner .vis_slogan .t2{ font-size: 60px; font-weight: 300;}
.main_top .inner .vis_slogan .t3{ font-size: 60px; font-weight: 400;}

.main_top .inner .btn_link_top{ position: absolute; top: 432px; left: 0;}
.main_top .inner .btn_link_top a{ font-size: 16px; height: 52px; line-height: 52px; display: block; background-color: #fff; border-radius: 24px; width: 274px; letter-spacing: -1px; margin-bottom: 17px; box-sizing:border-box; border:2px solid #fff;}
.main_top .inner .btn_link_top a::before{ content: ''; display: inline-block; vertical-align: middle; background: url(/images/youth/main/main_sp_2023.png) -10px -10px no-repeat; width: 24px; height: 21px; margin: 0 10px 0 22px ;}
.main_top .inner .btn_link_top a:hover{  border: 2px solid #00899b; transition: all 0.8s; }


/*팝업존 추가*/
.popup_zone { position: absolute; top:99px; right: 0; width: 630px; box-shadow: 10px 10px 20px 3px rgb(0, 0, 0, 0.2); border-radius: 24px;}
.popup_zone .bx-viewport { float:left; }
.popup_zone ul li img {height:448px; width:620px; border-radius:10px; border-radius:24px; border: 5px solid #fff;}

	/*이전다음정지*/
	.popup_zone .pop_control_box { position:absolute; bottom:0; right:0px; background-color: #fff; border-radius: 12px 0 12px 0; height: 50px; line-height:50px; padding: 0 20px; }
	.popup_zone .pop_control_box span{ display: inline-block; line-height: 1;}
	.popup_zone .pop_control_box .tit{ font-size: 18px; letter-spacing: -1.5px; margin-right: 25px;}
	.popup_zone .pop_control_box .num{ font-size: 16px; margin-right: 30px;}
	.popup_zone .pop_control_box .num .current{ font-weight: 400; color:#00899b;}
	.popup_zone .pop_control_box .control .stop{ background: url(/images/youth/main/main_sp_2023.png) -365px -11px no-repeat; width: 14px; height: 14px; text-indent: -99999px; display: block; }
	.popup_zone .pop_control_box .control .play{ background: url(/images/youth/main/main_sp_2023.png) -343px -10px no-repeat; width: 14px; height: 14px; text-indent: -99999px; display: block; }

	/*이전 다음*/
	.popup_zone .pop_control a{ display: block; width: 59px; height: 59px; background-color: #fff; border-radius: 50%; text-indent: -99999px; position: relative; box-shadow: 4px 4px 10px rgb(0, 0, 0, 0.2); }
	.popup_zone .pop_control .prev{ position: absolute; top:195px; left: -29px;}
	.popup_zone .pop_control .next{ position: absolute; top:195px; right: -29px;}
	.popup_zone .pop_control .prev:after{ content: ''; background: url(/images/youth/main/main_sp_2023.png) -61px -3px no-repeat; width: 15px; height: 25px; position:absolute; top:17px; left:22px ;}
	.popup_zone .pop_control .next:after{ content: ''; background: url(/images/youth/main/main_sp_2023.png) -112px -3px no-repeat; width: 15px; height: 25px; position: absolute; top:17px; left:22px ;}

	
/*메인 퀵배너 추가 -171226 김은영작업*/
.quick_bn{position: absolute; top: 674px;}
.quick_bn ul li{display:block;float:left;margin-right:14px;}
.quick_bn ul li:last-child{margin-right:0px}
.quick_bn ul li a{color:#fff;width: 143px; display:block;padding: 36px 0 14px 85px; position: relative; height: 44px; }
.quick_bn ul li a strong{font-size:17px; font-weight:300;}

.quick_bn ul li a span{display:block;background: url("/images/youth/main/quick_ico.png") 62px 6px no-repeat; font-size: 14px;}
.quick_bn ul li.q_bn01 a{background: url("/images/youth/main/main_sp_2023.png") 0px -113px no-repeat;}
.quick_bn ul li.q_bn02 a{background: url("/images/youth/main/main_sp_2023.png") 0px -215px no-repeat;}
.quick_bn ul li.q_bn03 a{background: url("/images/youth/main/main_sp_2023.png") 0px -113px  no-repeat;}
.quick_bn ul li.q_bn04 a{background: url("/images/youth/main/main_sp_2023.png") 0px -215px no-repeat;}
.quick_bn ul li.q_bn05 a{background: url("/images/youth/main/main_sp_2023.png") 0px -113px no-repeat;}

.quick_bn ul li.q_bn01 a:hover{background: url("/images/youth/main/main_sp_2023.png") 0px -313px no-repeat;}
.quick_bn ul li.q_bn02 a:hover{background: url("/images/youth/main/main_sp_2023.png") 0px -313px no-repeat;}
.quick_bn ul li.q_bn03 a:hover{background: url("/images/youth/main/main_sp_2023.png") 0px -313px no-repeat;}
.quick_bn ul li.q_bn04 a:hover{background: url("/images/youth/main/main_sp_2023.png") 0px -313px no-repeat;}
.quick_bn ul li.q_bn05 a:hover{background: url("/images/youth/main/main_sp_2023.png") 0px -313px no-repeat;}

.quick_bn ul li a::after{ content: ''; background: url("/images/youth/main/main_sp_2023.png") -2px -55px no-repeat; width: 44px; height: 41px; display: block; position: absolute; top:16px; left: 24px;}
.quick_bn ul li.q_bn01 a::after{ background-position: 2px -55px;}
.quick_bn ul li.q_bn02 a::after{ background-position: -95px -55px;}
.quick_bn ul li.q_bn03 a::after{ background-position: -177px -55px; width: 45px;}
.quick_bn ul li.q_bn04 a::after{ background-position: -263px -55px; }
.quick_bn ul li.q_bn05 a::after{ background-position: -342px -55px; }


/*2단*/
.main_bottom{height:784px; background:url("/images/youth/main/bg_middle.jpg") no-repeat top center; position:relative;}
.main_bottom .notice_wrap{margin-bottom:2px;}
.main_bottom .title_wrap{position:relative; padding:43px 0 20px; margin-bottom:35px;}
.main_bottom .notice_wrap .title_wrap .title_line{background:url("/images/youth/main/main_sp.png") no-repeat 0 -330px; height:1px;}
.main_bottom .notice_wrap .title_wrap .title{position:absolute; top:0; left:50%; margin-left:-146px;}
.main_bottom .title_wrap .title > span{display:block; width:305px; height:14px; margin:0 auto; color:#6c6c6c;}
.main_bottom .title_wrap .title h2{font-size:35px; line-height:35px; color:#000; font-weight:300; margin-top:12px; text-align: center;}
.main_bottom .title_wrap .title h2 > span{color:#00899b;}
.main_bottom .wrap_top{ overflow: hidden;}
 

.notice{height:174px;/* margin-bottom:45px; */float:left;margin-left: 4px;}
.notice li{position:relative;float:left;/* width:48%; */margin-left: 12px;}
.notice li:first-child{margin-left:0;}
.notice li a{display:block;padding:40px 35px 24px;height: 120px;background-color:#fff;transition:all 0.3s;width: 221px;}
.notice li a:hover{background-color:#f3c204; transition:all 0.3s;}
.notice .icon{position:absolute; top:0; left:0; width:36px; height:35px; background:url("/images/youth/main/main_sp.png") no-repeat -1164px 0; color:#fff; font-size:12px; line-height:28px; font-weight:100; letter-spacing:-0.2px; text-align:center;}
.notice .writer{font-size:14px;line-height:14px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-weight:500;color:#767676;display:block;margin-bottom:10px;margin-top: 8px;}
.notice .title{font-size:16px; color:#000; line-height:24px; height:48px; overflow:hidden; display:block; margin-bottom:26px;}
.notice .date{display:block; font-size:13px; line-height:13px; color:#616161;}

.notice_botm{height: 200px;/* margin-right: 8px; */float:left;width: 602px;}
.notice_botm > div{width: 290px;/* margin-left:1%; */height: 184px;float:left;position:relative;}
.notice_botm > div:first-child{margin-left:0;}
	.notice_botm .center_info{background:url("/images/youth/main/main_sp.png") no-repeat 0 -531px;}
	.notice_botm .center_info strong{display:block; text-align:center; font-size:24px; line-height:24px; color:#fff; font-weight:400; padding-top:18px; background:url("/images/youth/main/main_sp.png") no-repeat -840px -531px; margin-bottom:20px;}
	.notice_botm .center_info ul{}
	.notice_botm .center_info ul li{float:left; background:url("/images/youth/main/center_line.gif") no-repeat left top; width:33.333%; text-align:center;}
	.notice_botm .center_info ul li:first-child{background:none;}
	.notice_botm .center_info ul li a{display:block; padding-top:92px; color:#fff; font-size:17px; font-weight:400; transition:transform 600ms ease-in-out 0s;}
	.notice_botm .center_info ul li a:hover{transform:rotateY(360deg);}
	.notice_botm .center_info ul li.center_guide a{background:url("/images/youth/main/main_sp.png") no-repeat 71px -873px;}
	.notice_botm .center_info ul li.program_guide a{background:url("/images/youth/main/main_sp.png") no-repeat -127px -868px;}
	.notice_botm .center_info ul li.map a{background:url("/images/youth/main/main_sp.png") no-repeat -326px -876px;}
	
	.notice_botm .data_room{background:#f3c204 url("/images/youth/main/main_sp.png") no-repeat -920px -100px;padding: 25px 4% 25px 4%;width: 239px;height: 134px;float: left;margin-right: 15px;} 
	.notice_botm .data_room strong{display:block; font-size:24px; font-weight:300; color:#000; margin-bottom:5px;}
	.notice_botm .data_room ul li{margin-bottom:10px;}
	.notice_botm .data_room ul li a{display:block; font-size:15px; color:#000;padding-left:10px; background:url("/images/youth/main/main_sp.png") no-repeat -1196px -647px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
	.notice_botm .data_room ul li a:hover{text-decoration:underline;}
	.notice_botm .data_room ul li.short a{width:75%;}
	.notice_botm .data_room .bx-viewport{height:90px !important;}
	.notice_botm .data_room .bx-controls{position:absolute; top:21px; right:51px;}
	.notice_botm .data_room .bx-controls-direction a{float:left; width:26px; height:26px; background:url("/images/youth/main/main_sp.png") no-repeat -1174px -768px; text-indent:-5000px; transition:transform 600ms ease-in-out 0s; cursor:pointer;}
	.notice_botm .data_room .bx-controls-direction a:hover{transform:rotateX(360deg);}
	.notice_botm .data_room .bx-controls-direction a.bx-prev{margin-right:7px; background:url("/images/youth/main/main_sp.png") no-repeat -1141px -768px;}
	.notice_botm .data_room .bx-controls-direction a.bx-next{background:url("/images/youth/main/main_sp.png") no-repeat -1108px -768px;}
	.notice_botm .data_room .more{position:absolute; top:21px; right:18px; width:26px; height:26px; background:url("/images/youth/main/main_sp.png") no-repeat -1174px -768px; text-indent:-5000px; transition:transform 300ms ease-in-out 0s;}
	.notice_botm .data_room .more:hover{transform:rotate(90deg);}
	
	.notice_botm .guide_tel{background:url("/images/youth/main/main_sp.png") no-repeat -910px -854px; text-align:center; color:#fff;}
	.notice_botm .guide_tel strong{display:block; font-size:24px; font-weight:300; background:url("/images/youth/main/main_sp.png") no-repeat -1088px -1062px; padding-left:37px; line-height:34px; margin:29px 0 30px;}
	.notice_botm .guide_tel span{display:block; font-size:16px;}
	.notice_botm .guide_tel a{position:absolute;bottom:0;left:0;width: 290px;height:42px;color:#fff;background:#00456a url("/images/youth/main/main_sp.png") no-repeat 203px -1135px;line-height:42px;}
	.notice_botm .guide_tel a:hover{text-decoration:underline;}
.main_bottom .gallery{float:left;width: 100%; margin-top: 50px;}
.main_bottom .gallery .title_wrap .title_line{background:url("/images/youth/main/main_sp.png") no-repeat 0 -431px; height:1px;}
.main_bottom .gallery .title_wrap .title{position:absolute; top:0; left:50%; margin-left:-152px;}
.main_bottom .gallery ul{height:250px;}
.main_bottom .gallery ul li{width:24.25%; margin-left:1%; float:left; position:relative;}
.main_bottom .gallery ul li:first-child{margin-left:0;}
.main_bottom .gallery ul li a{display:block; background-color:#fff; height:250px; transition:all 0.3s;}
.main_bottom .gallery ul li a img { width:100%;}
.main_bottom .gallery ul li a:hover{background-color:#f3c204; transition:all 0.3s;}
.main_bottom .gallery ul li a span.img_cont{display:block; padding:0 30px; margin-top:27px; color:#000; font-size:14px; line-height:18px;  text-align:center;}
.main_bottom .gallery ul li a span.more{position:absolute; bottom:45px; left:50%; width:37px; height:37px; margin-left:-15px; background:url("/images/youth/main/main_sp.png") no-repeat 0 -1211px; text-indent:-5000px;}

.main_bottom .sitelist{margin-top: 93px;height:92px;float: left;width: 100%;}
.main_bottom .sitelist li{float:left;width: 19%;display: block;}
.main_bottom .sitelist li.kyci{width:25%;}
.main_bottom .sitelist li.mogef{width:15%;}
.main_bottom .sitelist li.helpcall{background:url("/images/youth/main/main_sp.png?build_20260220015") no-repeat 2px -1260px;}
.main_bottom .sitelist li.jnyouth{background:url("/images/youth/main/main_sp.png") no-repeat -239px -1260px;}
.main_bottom .sitelist li.kyci{background:url("/images/youth/main/main_sp.png") no-repeat -484px -1260px; width:25%;}
.main_bottom .sitelist li.police{background:url("/images/youth/main/main_sp.png") no-repeat -794px -1260px;}
.main_bottom .sitelist li.mogef{background:url("/images/youth/main/main_sp.png?build_20260220015") no-repeat -1019px -1260px; width:15%;}
.main_bottom .sitelist li a{display:block; height:92px; text-indent:-5000px;}
.main_bottom .sitelist li.helpcall a:hover{background:url("/images/youth/main/main_sp.png") no-repeat -1085px -1122px;}
.main_bottom .sitelist li.jnyouth a:hover{background:url("/images/youth/main/main_sp.png") no-repeat -1055px -1122px;}
.main_bottom .sitelist li.kyci a:hover{background:url("/images/youth/main/main_sp.png") no-repeat -1010px -1122px;}
.main_bottom .sitelist li.police a:hover{background:url("/images/youth/main/main_sp.png") no-repeat -1045px -1122px;}
.main_bottom .sitelist li.mogef a:hover{background:url("/images/youth/main/main_sp.png") no-repeat -1035px -1122px;}



